<style type="text/css">
.tab tr {
	height: 40px;
}
.tab th {
	text-align:left;
	width:200px;
}
</style>
<h2>用户组头衔: <?php echo $group->grouptitle;?></h2>
<?php
echo CHtml::beginForm();
!empty($permission) && extract($permission);
$tabs = array(
	'基本权限'=>array('content' => $this->renderPartial('_basic', array('permission' => $permission), true)),
    '社区权限'=>array('content' => $this->renderPartial('_bbs', array('permission' => $permission), true)),
    '书会权限'=>array('content' => $this->renderPartial('_forum', array('permission' => $permission), true)),
    '附件权限'=>array('content' => $this->renderPartial('_att', array('permission' => $permission), true)),
    '消息权限'=>array('content' => $this->renderPartial('_message', array('permission' => $permission), true)),
);

if ($group->gptype == 'system')
{
    $tabs['管理权限'] = array('content' => $this->renderPartial('_admin', array('permission' => $permission,'admin'=>$admin), true));
}

$this->widget('zii.widgets.jui.CJuiTabs',array(
        'tabs' => $tabs,
    )
);
echo CHtml::submitButton('提交');
echo CHtml::endForm();
